.ajaxloader {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 100vh;
    background-color: rgba(240, 240, 240, 0.8);
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
}

.loader {
    max-width: 6rem;
    width: 100%;
    height: auto;
    stroke-linecap: round;
}

body {
    background-color: #212121;
}

.container {
    height: 100vh;
}

.bg-begel {
    background-color: #987554;
}

.bg-begel * {
    color: #FFF;
}

.box {
    box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, .15);
    border-radius: 5px;
}

.form-control,
.btn {
    border-radius: 0
}

@media only screen and (max-width: 996px) {}

@media only screen and (max-width: 768px) {
    .w-50 {
        width: 100%!important;
    }
    .container-fluid.px-5 {
        padding-left: 5px!important;
        padding-right: 5px!important;
    }
    body {
        background-color: #fff;
    }
    .box {
        box-shadow: none;
    }
}